Subject: Re: bug#41233: [PATCH] gnu: font-gnu-freefont: fix for bug 41233.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Wed, 13 May 2020 18:29:27 +0200

Michael,

Michael Rohleder 写道：
> I havent tested, but looking at the installed fonts it seems 
> clear that
> they are in the wrong directory.

There are no wrong directories.

>                             (woff-font-dir (string-append 
>                             %output
> - 
> "/share/fonts/woff")))
> + 
> "/share/fonts/webfonts")))

I applied & replied to Raghav's patch[0] before I saw yours.  This 
is the search keyword I was missing, thanks!

/share/fonts/webfonts does seem to be a standard thing, so I'll 
apply this hunk (minus the ‘fix’ claim).

Thank you very much,

T G-R

[0]: 
https://lists.gnu.org/archive/html/guix-devel/2020-05/msg00234.html